## xc-usense 1.2.0

=== Makefile ===

PREFIX = /var/lib/xc

PKGNAME = usense

INSTDIR = $(DESTDIR)$(PREFIX)/$(PKGNAME)

all:

install-all: configure-system

install:
	@echo PWD=$(shell pwd)
	mkdir -p $(INSTDIR)

	cp -ra bin $(INSTDIR)
	cp -ra files $(INSTDIR)
	cp -ra templates $(INSTDIR)

	cp -a favicon.ico $(INSTDIR)

	cp -av config.xml limits.xml measurement-graph-controls.xml \
		measurements.xml measurement.xml settings.xml update.xml wifi-settings.xml \
		$(INSTDIR)

	chown www-data:pi -R $(INSTDIR)
	chmod g+w -R $(INSTDIR)

uninstall:
	rm -rf $(INSTDIR)

configure-system: install
	$(INSTDIR)/files/ci/config-umweltmodul.sh

update:

check:
