## xc-usense 1.0.8

=== debian/changelog ===
xc-usense (1.0.8-1) fionec-unstable; urgency=medium

  * Also create file default-limits.json
  * Remove non-ascii chars in logs
  * Try running upgrades in background
  * Update page

 -- Johannes Willkomm <j.willkomm@fionec.de>  Thu, 18 Aug 2022 16:02:06 +0200

xc-usense (1.0.7-1) fionec-unstable; urgency=medium

  * Enable uwsgi logging
  * Scan for new update scripts
  * upgrade scripts
  * update page

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 12 Aug 2022 15:55:31 +0200

xc-usense (1.0.6-2) fionec-unstable; urgency=medium

  * no sudo for start-meas any more

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 09 Aug 2022 16:41:26 +0200

xc-usense (1.0.6-1) fionec-unstable; urgency=medium

  * Enhance install scripts

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 29 Jul 2022 16:54:42 +0200

xc-usense (1.0.4-1) fionec-unstable; urgency=medium

  * Create run dir as /run/usense
  * sudo config of allowed root cmds for www-data user
  * Default to -mp sensor program

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 29 Jul 2022 15:25:10 +0200

xc-usense (1.0.2-4) fionec-unstable; urgency=medium

  * install script fix template DIRS setting

 -- Johannes Willkomm <j.willkomm@fionec.de>  Thu, 28 Jul 2022 12:49:01 +0200

xc-usense (1.0.2-3) fionec-unstable; urgency=medium

  * install script fix template DIRS setting

 -- Johannes Willkomm <j.willkomm@fionec.de>  Thu, 28 Jul 2022 12:44:22 +0200

xc-usense (1.0.2-2) fionec-unstable; urgency=medium

  * Bump version

 -- Johannes Willkomm <j.willkomm@fionec.de>  Thu, 28 Jul 2022 12:38:35 +0200

xc-usense (1.0.2-1) fionec-unstable; urgency=medium

  * Fix pipeline
  * Fix config script after rename

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 27 Jul 2022 16:59:35 +0200

xc-usense (1.0.0-3) fionec-unstable; urgency=medium

  * Also depend on xsltproc

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 27 Jul 2022 16:44:39 +0200

xc-usense (1.0.0-2) fionec-unstable; urgency=medium

  * postinst script

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 27 Jul 2022 16:38:53 +0200

xc-usense (1.0.0-1) fionec-unstable; urgency=medium

  * Initial release

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 27 Jul 2022 14:53:19 +0200
