=== debian/control ===
Source: xc-usense
Section: misc
Priority: optional
Maintainer: Johannes Willkomm <j.willkomm@fionec.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://fionec.de
Rules-Requires-Root: no

Package: xc-usense
Architecture: all
Depends: ${misc:Depends}, xc, xsltproc
Description: Environmental sensing by fionec
 The software for the fionec GmbH uSense devices.
