## xc-usense 1.2.0

=== debian/changelog ===
xc-usense (1.2.0-4) fionec-unstable; urgency=medium

  * Bugfix: meas. program should remain fixed (setting removed)

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 16:36:14 +0200

xc-usense (1.2.0-3) fionec-unstable; urgency=medium

  * WiFi settings

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 16:18:50 +0200

xc-usense (1.2.0-2) fionec-unstable; urgency=medium

  * Update page

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 15:54:20 +0200

xc-usense (1.2.0-1) fionec-unstable; urgency=medium

  * Remove _ from labels
  * Translations
  * Hide meas program setting

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 15:41:09 +0200

xc-usense (1.1.0-1) fionec-unstable; urgency=medium

  * Updates page adapted
  * Absenden -> Speichern

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 15:25:31 +0200

xc-usense (1.0.9-2) fionec-unstable; urgency=medium

  * Better inst scripts

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 12:56:50 +0200

xc-usense (1.0.9-1) fionec-unstable; urgency=medium

  * Update scripts
  * Official repo now online
  * Two temp sensors configurable
  * Send testemail action
  * Restart WiFi action
  * Z-Acceleration axis is inverted
  * Show processinfo using pstree properly
  * Enable ILFF fast lines reading
  * New colors

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 29 Aug 2022 12:15:07 +0200

xc-usense (1.0.8-2) fionec-unstable; urgency=medium

  * Add debs on cnfmon, ragmon

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 23 Aug 2022 14:52:25 +0200
