## xc-usense 1.2.4

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,12 @@
 configure-system: install
 	$(INSTDIR)/files/ci/config-umweltmodul.sh
 
+restart-uwsgi:
+	sudo systemctl restart uwsgi-emperor
+
+stop-uwsgi:
+	sudo systemctl stop uwsgi-emperor
+
 update:
 
 check:
