=== debian/changelog ===
xc-usense (1.2.4-7) fionec-unstable; urgency=medium

  * Depend on ragmon <= 1.0.1-1

 --  Johannes Willkomm <j.willkomm@fionec.de>  Fri, 02 Sep 2022 09:15:04 +0200

xc-usense (1.2.4-6) fionec-unstable; urgency=medium

  * New update scripts

 --  Johannes Willkomm <j.willkomm@fionec.de>  Thu, 01 Sep 2022 17:05:30 +0200

xc-usense (1.2.4-5) fionec-unstable; urgency=medium

  * Show LAN-Status (eth0): IP, MAC
  * Delete confirm button new text
  * Reboot/shutdown: no form reload

 -- Johannes Willkomm <j.willkomm@fionec.de>  Thu, 01 Sep 2022 14:35:41 +0200

xc-usense (1.2.4-4) fionec-unstable; urgency=medium

  * Bugfix: BW disabled logic was inverted

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 15:58:55 +0200

xc-usense (1.2.4-3) fionec-unstable; urgency=medium

  * Do not show web.de public account password

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 15:47:03 +0200

xc-usense (1.2.4-2) fionec-unstable; urgency=medium

  * Cannot disable both accel and gyro

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 15:41:34 +0200

xc-usense (1.2.4-1) fionec-unstable; urgency=medium

  * Test email form
  * More graceful manual install
  * Some simpler layout
  * Align left
  * Colors for composed values
  * Fix accel unit to g
  * Fix command line, must be same as in sudoers file
  * Do full-upgrade for system upgrade
  * Version 1.2.4

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 15:19:36 +0200

xc-usense (1.2.2-14) fionec-unstable; urgency=medium

  * Do full-upgrade for system upgrade

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 14:32:30 +0200

xc-usense (1.2.2-12) fionec-unstable; urgency=medium

  * Style

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 14:24:38 +0200

xc-usense (1.2.2-11) fionec-unstable; urgency=medium

  * Restart ragmon is not possible during update

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 14:07:12 +0200

xc-usense (1.2.2-10) fionec-unstable; urgency=medium

  * Also restart ragmon

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 12:54:58 +0200

xc-usense (1.2.2-9) fionec-unstable; urgency=medium

  * Fix ragmon config (update logs shown now)

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 12:44:35 +0200

xc-usense (1.2.2-8) fionec-unstable; urgency=medium

  * Bugfix: g is default and should remain
  * Colors adapted
  * Missing translations

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 09:39:21 +0200

xc-usense (1.2.2-7) fionec-unstable; urgency=medium

  * More design and translations

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 31 Aug 2022 09:00:33 +0200

xc-usense (1.2.2-6) fionec-unstable; urgency=medium

  * Style updated

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 16:25:47 +0200

xc-usense (1.2.2-5) fionec-unstable; urgency=medium

  * Typo

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 16:00:23 +0200

xc-usense (1.2.2-4) fionec-unstable; urgency=medium

  * Some more design updates

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 15:56:48 +0200

xc-usense (1.2.2-3) fionec-unstable; urgency=medium

  * Another bugfix

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 14:28:49 +0200

xc-usense (1.2.2-2) fionec-unstable; urgency=medium

  * Some more patches to the design

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 14:25:17 +0200

xc-usense (1.2.2-1) fionec-unstable; urgency=medium

  * Styles
  * Update page updated
  * Disable select unit in accel
  * Remove "More" and Log file in processes
  * Remove _ after translate
  * Translations
  * Live values page updated
  * Borders Default to elimit

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 30 Aug 2022 12:11:52 +0200
