=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: xc-usense
 Architecture: all
-Depends: ${misc:Depends}, xc, xsltproc
+Depends: ${misc:Depends}, xc, xsltproc, ragmon (<=1.0.1-1), cnfmon
 Description: Environmental sensing by fionec
  The software for the fionec GmbH uSense devices.
