## xc-usense 1.3.2

=== debian/changelog ===
xc-usense (1.3.2-1) fionec-unstable; urgency=medium

  * Enable accel unit selection
  * Show units in limit settings
  * Temperature settings
  * Borders automatically conveted g -> m/s²
  * Set events output file name
  * Display event lists
  * UI filter BW settings translated
  * Set UifilterBwInt (0...7) instead of UiFilterBw in Hz
  * Better arrangement of live values
  * Fix: LED .off rule

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 09 Dec 2022 12:23:05 +0100

xc-usense (1.3.1-1) fionec-unstable; urgency=medium

  * Update package list to new iIm sensor

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 05 Dec 2022 14:34:13 +0100

xc-usense (1.3.0-1) fionec-unstable; urgency=medium

  * Settings for IIM sensor
  * Some design changes

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 05 Dec 2022 12:27:22 +0100

xc-usense (1.2.7-1) fionec-unstable; urgency=medium

  * Main template updated

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Sep 2022 09:52:58 +0200

xc-usense (1.2.6-1) fionec-unstable; urgency=medium

  * New images, New styles

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Sep 2022 09:33:08 +0200

xc-usense (1.2.5-1) fionec-unstable; urgency=medium

  * Cannot disable both accel and gyro
  * Do not show web.de public account password
  * Show eth0 Interface config (IP/MAC)
  * delete confirm button has text "Delete/löschen" now
  * Show network (eth0) status, show heartbeat LED, submit reboot/shutdown forms in background
  * Precreate more files
  * Upgrade process: first update ragmon, then call ragmon to update remaning packages

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Sep 2022 09:08:26 +0200

xc-usense (1.2.4-8) fionec-unstable; urgency=medium

  * Create if not exists

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 02 Sep 2022 10:09:19 +0200
