## xc-usense 1.3.8

=== debian/changelog ===
xc-usense (1.3.8-3) fionec-unstable; urgency=medium

  * Delete form enhanced

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 20 Dec 2022 16:02:10 +0100

xc-usense (1.3.8-2) fionec-unstable; urgency=medium

  * Fix test email script

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 20 Dec 2022 13:58:14 +0100

xc-usense (1.3.8-1) fionec-unstable; urgency=medium

  * Close button not in live view
  * Remove field status from PS view
  * Some bug fixes

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 20 Dec 2022 10:50:50 +0100

xc-usense (1.3.7-1) fionec-unstable; urgency=medium

  * Fix in-limit-interval detection for cases where meas range covers entire interval
  * Two new icons
  * Style checkboxes in dark color
  * Delete Multiple files at once

 -- Johannes Willkomm <j.willkomm@fionec.de>  Mon, 19 Dec 2022 16:32:44 +0100

xc-usense (1.3.6-2) fionec-unstable; urgency=medium

  * Restart UWSGI emperor after install

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 16 Dec 2022 11:51:56 +0100

xc-usense (1.3.6-1) fionec-unstable; urgency=medium

  * Allow a little more of data rate
  * Small XC API change

 -- Johannes Willkomm <j.willkomm@fionec.de>  Fri, 16 Dec 2022 10:18:38 +0100

xc-usense (1.3.5-1) fionec-unstable; urgency=medium

  * Some updates to meas. archive

 -- Johannes Willkomm <j.willkomm@fionec.de>  Wed, 14 Dec 2022 15:35:55 +0100

xc-usense (1.3.4-1) fionec-unstable; urgency=medium

  * Do not change axes inversion settings

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Dec 2022 12:37:32 +0100

xc-usense (1.3.3-2) fionec-unstable; urgency=medium

  * Two small patches

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Dec 2022 11:56:27 +0100

xc-usense (1.3.3-1) fionec-unstable; urgency=medium

  * Show setting values in german notation and translate back
  * Offset values can be blank instead of 0 too
  * Add button for gyroscope calibration
  * Scripts to get gyro calibration values
  * Settings for axes inversion (not shown in dialog)

 -- Johannes Willkomm <j.willkomm@fionec.de>  Tue, 13 Dec 2022 11:39:20 +0100
